/usr/pkg/: not found
/usr/pkg/_aix32.cfg: not found
/usr/pkg/_aix64.cfg: not found
/usr/pkg/_beos.cfg: not found
/usr/pkg/_bsdi.cfg: not found
/usr/pkg/_darwin.cfg: not found
/usr/pkg/_dgux.cfg: not found
/usr/pkg/_dragonfly.cfg: not found
/usr/pkg/_freebsd.cfg: not found
/usr/pkg/_hpux32.cfg: not found
/usr/pkg/_hpux64.cfg: not found
/usr/pkg/_irix32.cfg: not found
/usr/pkg/_irix64.cfg: not found
/usr/pkg/_linux.cfg: not found
/usr/pkg/_netbsd.cfg: not found
/usr/pkg/_nto.cfg: not found
/usr/pkg/_openbsd.cfg: not found
/usr/pkg/_os2.cfg: not found
/usr/pkg/_osf1.cfg: not found
/usr/pkg/_qnx.cfg: not found
/usr/pkg/_riscos.cfg: not found
/usr/pkg/_scoos.cfg: not found
/usr/pkg/_solaris.cfg: not found
/usr/pkg/_symbian.cfg: not found
/usr/pkg/_unixware.cfg: not found
/usr/pkg/_unixware7.cfg: not found
/usr/pkg/_win95.cfg: not found
/usr/pkg/_winnt.cfg: not found
/usr/pkg/include/nspr/md/_aix32.cfg
/usr/pkg/include/nspr/md/_aix64.cfg
/usr/pkg/include/nspr/md/_beos.cfg
/usr/pkg/include/nspr/md/_bsdi.cfg
/usr/pkg/include/nspr/md/_darwin.cfg
/usr/pkg/include/nspr/md/_dgux.cfg
/usr/pkg/include/nspr/md/_dragonfly.cfg
/usr/pkg/include/nspr/md/_freebsd.cfg
/usr/pkg/include/nspr/md/_hpux32.cfg
/usr/pkg/include/nspr/md/_hpux64.cfg
/usr/pkg/include/nspr/md/_irix32.cfg
/usr/pkg/include/nspr/md/_irix64.cfg
/usr/pkg/include/nspr/md/_linux.cfg
/usr/pkg/include/nspr/md/_netbsd.cfg
/usr/pkg/include/nspr/md/_nto.cfg
/usr/pkg/include/nspr/md/_openbsd.cfg
/usr/pkg/include/nspr/md/_os2.cfg
/usr/pkg/include/nspr/md/_osf1.cfg
/usr/pkg/include/nspr/md/_qnx.cfg
/usr/pkg/include/nspr/md/_riscos.cfg
/usr/pkg/include/nspr/md/_scoos.cfg
/usr/pkg/include/nspr/md/_solaris.cfg
/usr/pkg/include/nspr/md/_symbian.cfg
/usr/pkg/include/nspr/md/_unixware.cfg
/usr/pkg/include/nspr/md/_unixware7.cfg
/usr/pkg/include/nspr/md/_win95.cfg
/usr/pkg/include/nspr/md/_winnt.cfg
/usr/pkg/include/nspr/md:: not found
/usr/pkg/include/nspr/nspr.h
/usr/pkg/include/nspr/obsolete/pralarm.h
/usr/pkg/include/nspr/obsolete/probslet.h
/usr/pkg/include/nspr/obsolete/protypes.h
/usr/pkg/include/nspr/obsolete/prsem.h
/usr/pkg/include/nspr/obsolete:: not found
/usr/pkg/include/nspr/plarena.h
/usr/pkg/include/nspr/plarenas.h
/usr/pkg/include/nspr/plbase64.h
/usr/pkg/include/nspr/plerror.h
/usr/pkg/include/nspr/plgetopt.h
/usr/pkg/include/nspr/plhash.h
/usr/pkg/include/nspr/plstr.h
/usr/pkg/include/nspr/pratom.h
/usr/pkg/include/nspr/prbit.h
/usr/pkg/include/nspr/prclist.h
/usr/pkg/include/nspr/prcmon.h
/usr/pkg/include/nspr/prcountr.h
/usr/pkg/include/nspr/prcpucfg.h
/usr/pkg/include/nspr/prcvar.h
/usr/pkg/include/nspr/prdtoa.h
/usr/pkg/include/nspr/prenv.h
/usr/pkg/include/nspr/prerr.h
/usr/pkg/include/nspr/prerror.h
/usr/pkg/include/nspr/prinet.h
/usr/pkg/include/nspr/prinit.h
/usr/pkg/include/nspr/prinrval.h
/usr/pkg/include/nspr/prio.h
/usr/pkg/include/nspr/pripcsem.h
/usr/pkg/include/nspr/private/pprio.h
/usr/pkg/include/nspr/private/pprthred.h
/usr/pkg/include/nspr/private/prpriv.h
/usr/pkg/include/nspr/private:: not found
/usr/pkg/include/nspr/prlink.h
/usr/pkg/include/nspr/prlock.h
/usr/pkg/include/nspr/prlog.h
/usr/pkg/include/nspr/prlong.h
/usr/pkg/include/nspr/prmem.h
/usr/pkg/include/nspr/prmon.h
/usr/pkg/include/nspr/prmwait.h
/usr/pkg/include/nspr/prnetdb.h
/usr/pkg/include/nspr/prolock.h
/usr/pkg/include/nspr/prpdce.h
/usr/pkg/include/nspr/prprf.h
/usr/pkg/include/nspr/prproces.h
/usr/pkg/include/nspr/prrng.h
/usr/pkg/include/nspr/prrwlock.h
/usr/pkg/include/nspr/prshm.h
/usr/pkg/include/nspr/prshma.h
/usr/pkg/include/nspr/prsystem.h
/usr/pkg/include/nspr/prthread.h
/usr/pkg/include/nspr/prtime.h
/usr/pkg/include/nspr/prtpool.h
/usr/pkg/include/nspr/prtrace.h
/usr/pkg/include/nspr/prtypes.h
/usr/pkg/include/nspr/prvrsion.h
/usr/pkg/include/nspr/prwin16.h
/usr/pkg/lib/nspr/libnspr4.a
/usr/pkg/lib/nspr/libnspr4.so
/usr/pkg/lib/nspr/libplc4.a
/usr/pkg/lib/nspr/libplc4.so
/usr/pkg/lib/nspr/libplds4.a
/usr/pkg/lib/nspr/libplds4.so
/usr/pkg/lib/nspr/pkgconfig/nspr.pc
/usr/pkg/lib/nspr/pkgconfig:: not found
/usr/pkg/lib/pkgconfig/nspr.pc
/usr/pkg/nspr.pc: not found
/usr/pkg/pprio.h: not found
/usr/pkg/pprthred.h: not found
/usr/pkg/pralarm.h: not found
/usr/pkg/probslet.h: not found
/usr/pkg/protypes.h: not found
/usr/pkg/prpriv.h: not found
/usr/pkg/prsem.h: not found
